@charset "utf-8";
#top-contents {
    margin-top: 30px
}
.returnTop {
    margin: 60px 0
}
.slider {
    overflow: hidden;
    height: 420px;
    background-color: #fff
}
.slider .slideNav {
    float: left;
    width: 200px
}
.slider .slideNav ul {
    position: relative
}
.slider .slideNav li {
    opacity: .4; /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=40); /* IE lt 8 */
    -ms-filter: "alpha(opacity=40)"; /* IE 8 */
    -khtml-opacity: .4; /* Safari 1.x */
    -moz-opacity: .4; /* FF lt 1.5, Netscape */
}
.slider .slideNav .active {
    opacity: 1; /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=100); /* IE lt 8 */
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    -khtml-opacity: 1; /* Safari 1.x */
    -moz-opacity: 1; /* FF lt 1.5, Netscape */
}
.slider .slideImage {
    float: right;
    width: 990px
}
.slider .slideImage li {
    display: none
}

#top-contents .main-box {
    width: 820px
}
#top-contents .side-box {
    width: 370px;
    background-color: #eee;
}
#top-contents .block {
    float: left;
    width: 370px;
    margin-right: 40px
}

#top-contents .block .text {
    font-size: 1.4rem;
    text-align: center;
    padding: 0.5em;
}

#info-oasisMember, #info-webMember {
    padding: 15px 0;
    background-color: #eee
}
#about-oasisMember, #about-webMember {
    padding: 0 15px
}
#about-oasisMember .text, #about-webMember .text, #conts-webMember .note {
    background-color: #fff
}
#conts-oasisMember, #conts-webMember {
    margin-top: 30px;
    padding: 0 15px
}

#conts-webMember .contents li:first-child {
    border-top: none;
}
#conts-webMember .contents li {
    border-top: dashed 1px #000;
    background-color: #fffbd9
}
#conts-webMember .contents li h3 {
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center
}
#conts-webMember .contents li a:hover {
    text-decoration: underline
}
#conts-webMember .contents li .red {
    font-size: 2.0rem;
    line-height: 1;
    color: #ff2525
}
#conts-webMember .note {
    font-size: 1.0rem;
    text-align: center;
    padding: 0.5em 0;
}
#conts-webMember .menuList {
    text-align: center
}
#conts-webMember .menuList li {
    display: inline;
    font-size: 1.2rem;
    color: #3078ff;
    padding: 0 1em;
    border-right: solid 1px #3078ff
}
#conts-webMember .menuList li:first-child {
    border-left: solid 1px #3078ff
}

#top-contents .wrap {
    margin-bottom: 30px;
}

#top-contents .listBox .title {
    font-size: 1.4rem;
    text-align: center;
    padding: 0.25em 0;
    background: url("../images/update-news-head.png");
}

#top-contents .listBox .contents {
    height: 170px;
    font-size: 1.2rem;
    padding: 1em;
    background-color: #efefef;
    overflow-y: scroll
}
.bannerList {
    padding: 0 15px;
    padding-top:15px
}
.bannerList li {
    margin-top: 15px;
}
.bannerList li:first-child {
    margin-top: 0
}

#foreignArtist {
    padding-top: 0;
    margin-top: 15px;
}

#liveInfo_Anchor {
    padding: 60px 0;
}
#liveInfo_Anchor li {
    float:left ;
    width: 576px;
}
#liveInfo_Anchor li:first-child {
    margin-right: 38px;
}

.liveInfomation>.head {
    position: relative;
    color: #fff;
    background-color: #717071;
    padding: 5px 10px;
}
.liveInfomation>.head .title{
    position: absolute;
    width: auto;
    height: 20px;
    top: 5px;
    left: 10px;
}
.liveInfomation>.head .title img{
    width: auto;
    height: 20px;
}
.liveInfomation>.head .contact{
    line-height: 1;
    padding-top: 10px;
    text-align: right
}
.liveInfomation>.head span{
    font-size: 1.1rem;
}
.comingSoon .head {
    font-size: 1.2rem;
    padding: 1em 0
}
.comingSoon .head a {
    color: #21bfe5;
}
.comingSoon ul
{
    display: table;
    table-layout: fixed;
    overflow: hidden
}
.comingSoon li
{
    display: table-cell;
    position: relative;
    width: 410px;
    padding-left: 40px;
    cursor: pointer;
}
.comingSoon li:first-child
{
    width: 370px;
    padding-left: 0
}
.comingSoon li .wrap
{
    position: relative;
    min-height: 95px;
    border-right: solid 1px #000;
}
.comingSoon li .thumb
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: auto;
}
.comingSoon li .spec
{
    font-size: 1.2rem;
    color: #0fa9fa;
    margin-left: 100px;
    padding: 0 1em;
    min-height: 80px
}
.comingSoon li .spec a
{
    font-size: 1.4rem;
    color: #000;
    font-weight: bold;
}
.weekTickets .head {
    font-size: 1.2rem;
    padding: 1em 0
}
.weekTickets .head span {
    color: #f00;
}
.fa-circle-thin {
    color: #f00;
}
.weekCalender>ul {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.weekCalender>ul>li {
    display: table-cell;
    font-size: 1.2rem;
    padding-bottom: 15px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
}
.weekCalender>ul>li:first-child {
    border-left: solid 1px #000;
}
.weekCalender .date {
    font-size: 2rem;
    padding-left: 10px;
    margin-bottom: 15px;
    border-bottom: solid 1px #000;
    background-color: #fff;
}
.weekCalender .liveInfo {
    padding-left:32px;
    padding-right:16px;
    text-indent: -16px
}
.weekCalender .weekday {
    font-size: 1.2rem;
    padding-left: 0.5em
}
.weekCalender .holiday .date {
    color: #f00
}
.weekCalender .sat .weekday{
    color:#00f;
}
.weekCalender>ul>li.today {
    background-color: #ffe;
}
.weekCalender .areaName {
    color: #0fa9fa;
}
.month-calender { margin-top: 15px}
.month-calender p {
    font-size: 3rem;
    text-align: right;
    line-height: 1;
    height: 30px
}
.month-calender span {
    font-size: 1rem;
    padding-right: 2em;
    vertical-align: middle
}
.month-calender img {
    width: auto;
    height: 100%
}
#bottom-contents {
    width: 720px;
    margin: 0 auto;
}
#contactInfo {
    background-color: #eee;
}
#contactInfo .head
{
    font-size: 2.0rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background-color: #888
}
#contactInfo .head img {
    height: 30px;
    width: auto;
}
#contactInfo .spec
{
    font-size: 1.6rem;
    color: #000;
    padding: 15px;
    border-bottom: dashed 1px #000;
    text-align: center;
}
#contactInfo .spec .strong
{
    font-weight: bold;
}
#contactInfo .notes
{
    font-size: 1.2rem;
    width: 500px;
    margin: 0 auto;
}
#contactInfo .notes p
{
    padding: 15px 0
}
.bottom-banner {
    padding: 0;
    margin: 0 -30px
}
.bottom-banner li {
    float: left;
    width: 200px;
    margin: 0 30px;
}
#artist-banner { margin-bottom: 30px}
#bottom-banner>ul>li, #artist-banner>ul>li {
    margin-top: 30px;
}
#notice {
    font-size: 1.1rem;
    margin-bottom: 30px;
    line-height: 2;
}
#notice a {
    color: #21bfe5
}
#notice ul li {
    float: left
}
#notice ul img {
    width: auto;
    height: 60px;
}